:root {
    --header_height: $header_height;
    --link-color: #f24a12;
    --linkturko-color: #65c9bb;
    --text-color: #010944;
    --bg-color: #fff5f3;
    --link-hover-color: #f24a12;
}

.header#sp-header {
    background: rgba(255, 255, 255, 0.5);
}
.homepage header#sp-header {    background: rgba(255, 255, 255, 0.5);    box-shadow: none;}
.homepage section#sp-main-body {    margin-top: -90px;
}



#sp-bottom .sp-module .sp-module-title {
  margin: 20px 0;
  width: auto;
  padding-right: 30px;
  box-shadow: inset 0  -2px 0 #f8f0f0;
  display: inline-table;
  line-height: 1.3;
}
#sp-bottom .sp-module .sp-module-title:after {
  clear: both;
  display: block;
  float: left;
  content: "";
  position: relative;
  height: 2px;
  width: 70%;
  margin: 10px 30% 0 0;
  border-radius: 2px;
  padding: 0;
}

#sp-bottom .sp-module .sp-module-title:after {
  background: #f24a12;
}










.sp-jl-customer-reviews:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 200px;
    background: #fff;
    bottom: 0
}

.sp-jl-customer-reviews .sppb-testimonial-carousel-item-content {
    background-color: transparent !important
}

.sp-jl-customer-reviews .sppb-testimonial-carousel-item-content:before {
    display: none
}

.sp-jl-customer-reviews .review-brand-img {
    background-size: cover;
    background-position: center center;
    background-attachment: scroll;
    background-repeat: no-repeat;
    border-radius: 15px;
    margin-right: 50px
}

.sp-jl-customer-reviews .content-wrap>div {
    flex: 1
}

.sp-jl-customer-reviews .sppb-testimonial-carousel-content-wrap {
    flex-direction: row !important
}

.sp-jl-customer-reviews .sppb-testimonial-carousel-content-wrap .sppb-testimonial-carousel-img-wrap {
    margin-right: 20px !important
}

.sp-jl-customer-reviews .review-info {
    padding-top: 40px;
    padding-right: 40px
}

.sp-jl-customer-reviews .sppb-testimonial-carousel-icon {
    font-size: 90px;
    height: 30px;
    margin-bottom: 40px
}

.sp-jl-customer-reviews .sppb-testimonial-carousel-message {
    margin-bottom: 110px
}

.sp-jl-customer-reviews .sppb-testimonial-carousel-message h3 {
    font-size: 28px;
    line-height: 1.5
}

.sp-jl-customer-reviews .sppb-testimonial-carousel-content-wrap {
    flex-direction: row
}

.sp-jl-customer-reviews .sppb-testimonial-carousel-content-wrap .sppb-testimonial-carousel-img-wrap {
    margin-right: 20px
}

.sp-jl-customer-reviews .sppb-carousel-extended-nav-control {
    top: -100px !important;
    bottom: auto;
    right: 515px
}

.sp-jl-customer-reviews .sppb-carousel-extended-nav-control i.fa:before {
    content: "";
    background-image: url(../images/arrow.png);
    width: 13px;
    height: 21px;
    display: inline-block;
    opacity: 0.5;
    transition: 0.3s
}

.sp-jl-customer-reviews .sppb-carousel-extended-nav-control .prev-control:hover>i.fa:before,
.sp-jl-customer-reviews .sppb-carousel-extended-nav-control .prev-control:focus>i.fa:before,
.sp-jl-customer-reviews .sppb-carousel-extended-nav-control .next-control:hover>i.fa:before,
.sp-jl-customer-reviews .sppb-carousel-extended-nav-control .next-control:focus>i.fa:before {
    opacity: 1
}

.sp-jl-customer-reviews .sppb-carousel-extended-nav-control .prev-control {
    float: right
}

.sp-jl-customer-reviews .sppb-carousel-extended-nav-control .next-control {
    margin-right: -60px
}

.sp-jl-customer-reviews .sppb-carousel-extended-nav-control .next-control i.fa:before {
    transform: rotate(180deg)
}

.sp-jl-customer-reviews .sppb-carousel-extended-dots {
    bottom: auto;
    top: 0px;
    left: auto;
    right: 590px
}

.sp-jl-customer-reviews .sppb-carousel-extended-dots ul {
    text-align: right
}

.sp-jl-customer-reviews.default .review-brand-img {
    height: 550px
}

.sp-jl-customer-reviews.classic:after {
    display: none
}

.sp-jl-customer-reviews.classic .review-info {
    border: none;
    padding: 130px 130px 130px 40px
}

.sp-jl-customer-reviews.classic .sppb-testimonial-carousel-icon {
    display: none
}

.sp-jl-customer-reviews.classic .review-brand-img {
    border-radius: 0px
}

.sp-jl-customer-reviews.classic .sppb-testimonial-carousel-message {
    margin-bottom: 30px
}

.sp-jl-customer-reviews.classic .content-wrap>div {
    flex: 0 0 30%
}

.sp-jl-customer-reviews.classic .content-wrap>div.review-info {
    flex: 0 0 70%
}


.sp-jl-customer-reviews.classic {
    margin: 0px -100px 0px 0px
}

.sp-jl-customer-reviews.classic .sppb-carousel-extended-item .review-brand-img {
    flex: 0 0 410px;
    max-width: 410px;
    background-size: contain;
    margin: 0px
}

.sp-jl-customer-reviews.classic .sppb-carousel-extended-item .review-info {
    padding: 130px 130px 90px 90px
}

.sp-jl-customer-reviews.classic .sppb-carousel-extended-item .review-info .sppb-testimonial-carousel-message {
    max-width: 87%
}

.sp-jl-customer-reviews.classic .sppb-carousel-extended-item .review-info .sppb-testimonial-carousel-message h3 {
    font-weight: 500;
    font-size: 35px;
    line-height: 43px;
    margin: 0px
}

.sp-jl-customer-reviews.classic .sppb-carousel-extended-dots {
    right: 0px;
    bottom: 0px;
    width: auto;
    height: 100px;
    left: auto;
    top: 0px
}

.sp-jl-customer-reviews.classic .sppb-carousel-extended-dots ul li {
    display: block;
    margin-bottom: 8px
}

.sp-jl-customer-reviews.sppb-carousel-extended.simple:after {
    display: none
}

.sp-jl-customer-reviews.sppb-carousel-extended.simple .review-brand-img {
    background-size: 350px 135px;
    background-position: center center;
    box-shadow: 0px 10px 20px rgba(29, 29, 29, 0.1);
    border-radius: 5px;
    background-repeat: no-repeat;
    background-color: #F9F9F9;
    flex: 1 0 550px;
    max-width: 550px;
    margin-right: 75px
}

.sp-jl-customer-reviews.sppb-carousel-extended.simple .sppb-carousel-extended-list .content-wrap {
    padding: 10px 0px 30px 20px;
    height: 460px
}

.sp-jl-customer-reviews.sppb-carousel-extended.simple .review-info {
    padding: 0px;
    border: 0px;
    background-color: #fff
}

.sp-jl-customer-reviews.sppb-carousel-extended.simple .review-info .sppb-testimonial-carousel-icon i:before {
    content: url("../images/testimonial-image.svg")
}

.sp-jl-customer-reviews.sppb-carousel-extended.simple .sppb-testimonial-carousel-message {
    margin-bottom: 50px
}

.sp-jl-customer-reviews.sppb-carousel-extended.simple .sppb-testimonial-carousel-message h3 {
    margin: 0px
}

.sp-jl-customer-reviews.sppb-carousel-extended.simple .sppb-carousel-extended-dots {
    top: auto;
    width: auto;
    right: auto
}

.sp-jl-customer-reviews.sppb-carousel-extended.simple .sppb-testimonial-carousel-item-content::before {
    display: none
}

.sp-jl-customer-reviews:after {
    display: none
}

.sp-jl-customer-reviews .sppb-carousel-extended-nav-control {
    right: 120px
}

.sp-jl-customer-reviews .sppb-carousel-extended-dots {
    right: 200px
}

@media (max-width:1199px) {
 
    .sp-jl-customer-reviews .review-brand-img {
        margin-right: 20px
    }

    .sp-jl-customer-reviews .content-wrap {
        flex-direction: column
    }

    .sp-jl-customer-reviews .review-brand-img {
        padding: 100px
    }

    .sp-jl-customer-reviews .review-info {
        padding-top: 0px;
        padding-right: 0px;
        border-top: none;
        border-right: none;
        margin-top: 20px
    }

    .sp-jl-customer-reviews .sppb-testimonial-carousel-message {
        margin-bottom: 20px
    }

    .sp-jl-customer-reviews.sppb-carousel-extended.simple .review-brand-img {
        flex: 1 0 100%;
        max-width: 100%;
        margin-right: 0px;
        padding: 50px 0;
        box-shadow: none;
        background-color: transparent
    }  
}

@media (max-width:991px) {


    .sp-jl-customer-reviews.classic .content-wrap>div.review-info {
        padding: 0px
    }

    .sp-jl-customer-reviews.classic .sppb-carousel-extended-item .review-info .sppb-testimonial-carousel-message h3 {
        font-size: 24px;
        line-height: 30px
    }

    .sp-jl-customer-reviews .review-brand-img {
        padding: 0px
    }

    .sp-jl-customer-reviews.classic .sppb-carousel-extended-dots {
        right: auto;
        bottom: -125% !important;
        width: auto;
        height: 100px;
        left: 0px;
        top: 0px
    }

    .sp-jl-customer-reviews.classic .sppb-carousel-extended-dots ul li {
        display: inline-block
    }

    .sp-jl-customer-reviews .review-info {
        margin-top: 40px
    }

 


    .sp-jl-customer-reviews.sppb-carousel-extended.simple .review-brand-img {
        background-size: contain
    }

    .sp-jl-customer-reviews.sppb-carousel-extended.simple .sppb-carousel-extended-list .content-wrap {
        padding: 10px 0px 30px 20px;
        height: 100%
    }

    .sp-jl-customer-reviews.classic .sppb-carousel-extended-item .review-brand-img {
        flex: 0 0 353px;
        max-width: 350px
    }


    .sp-jl-customer-reviews .sppb-testimonial-carousel-message h3 {
        font-size: 20px;
        line-height: 1.5
    }

    .sp-jl-customer-reviews.sppb-carousel-extended.simple .sppb-testimonial-carousel-message h3 {
        margin: 70px 0px 0px 0px
    }

   

    .sp-jl-customer-reviews .sppb-carousel-extended-dots,
    .sp-mf-project-carousel .sppb-carousel-extended-dots {
        display: none
    }

    .sp-jl-customer-reviews .sppb-carousel-extended-nav-control,
    .sp-mf-project-carousel .sppb-carousel-extended-nav-control {
        right: 40px;
        top: -50px !important
    }

    .sp-jl-customer-reviews .sppb-carousel-extended-nav-control .nav-control,
    .sp-mf-project-carousel .sppb-carousel-extended-nav-control .nav-control {
        height: 30px !important;
        line-height: 30px !important;
        width: 30px !important
    }

    .sp-jl-customer-reviews .sppb-carousel-extended-nav-control .nav-control i.fa:before,
    .sp-mf-project-carousel .sppb-carousel-extended-nav-control .nav-control i.fa:before {
        width: 7px
    }

    .sp-jl-customer-reviews .sppb-carousel-extended-nav-control .nav-control.next-control,
    .sp-mf-project-carousel .sppb-carousel-extended-nav-control .nav-control.next-control {
        margin-right: -40px
    }


   

 

    .sp-jl-customer-reviews .sppb-testimonial-carousel-icon {
        font-size: 50px;
        height: 10px;
        margin-bottom: 20px
    }

    .sp-jl-customer-reviews.classic .sppb-carousel-extended-dots {
        display: block
    }

    .sp-jl-customer-reviews.sppb-carousel-extended.simple .sppb-carousel-extended-dots {
        display: block
    }

 
}



    






.logo-image-phone {
    height: 45px;
}
#sp-header {
        height: 75px;
    }

#sp-title .sp-page-title {
    position: relative;
    padding: 150px 0 150px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 1
}

#sp-title .sp-page-title:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0.6;
    background-color: #0e1116;
    z-index: -1
}

#sp-title .sp-page-title .sp-page-title-heading {
    font-size: 24px;
    font-family: "Raleway", sans-serif;
    font-weight: 500;
    line-height: 30px;
    letter-spacing: 3.69px;
    color: #a1a1a1;
    text-transform: uppercase;
    margin-bottom: 35px
}

#sp-title .sp-page-title .sp-page-title-sub-heading {
    font-size: 72px;
    font-weight: 400;
    font-family: "Libre Baskerville", sans-serif;
    color: #fff;
    line-height: 82px
}


active-campaign-wrap@charset "UTF-8";

:root {
    --link-color: #F14106;
    --link-color-fade3: rgba(241, 65, 6, 0.7);
    --link-color-fade1: rgba(241, 65, 6, 0.85);
    --link-color-fade9: rgba(241, 65, 6, 0.1);
    --text-color: #010944
}

active-campaign-wrap .sppb-addon-feature .sppb-img-container {
    position: relative
}

.active-campaign-wrap .sppb-addon-feature .sppb-img-container:after {
    position: absolute;
    content: "";
    width: 100%;
    height: 46.5%;
    background-color: rgba(241, 65, 6, 0.85);
    top: 0;
    left: 0;
    opacity: 0;
    transition: all 0.3s ease
}

.active-campaign-wrap .sppb-addon-feature .sppb-media-content a.sppb-btn {
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    top: 25%;
    background-color: #fff;
    color: #F14106;
    border-radius: 30px;
    opacity: 0;
    transition: all 0.3s ease
}

.active-campaign-wrap .sppb-addon-feature .sppb-media-content a.sppb-btn:hover {
    background-color: #343a69;
    color: #fff
}

.active-campaign-wrap:hover .sppb-img-container:after {
    opacity: 1
}

.active-campaign-wrap:hover .sppb-media-content a.sppb-btn {
    opacity: 1
}

.styled-title,
.related-article-list-container {
    position: relative
}

.styled-title .sppb-addon-title,
.styled-title .related-article-title,
.related-article-list-container .sppb-addon-title,
.related-article-list-container .related-article-title {
    font-size: 52px;
    line-height: 67px;
    font-weight: 600
}

.styled-title .sppb-addon-title:before,
.styled-title .related-article-title:before,
.related-article-list-container .sppb-addon-title:before,
.related-article-list-container .related-article-title:before {
    position: absolute;
    content: "";
    background-color: #F14106;
    width: 95px;
    height: 3px;
    left: 0;
    top: 30px
}
.styled-title .sppb-addon-title,
.related-article-list-container .sppb-addon-title,
.styled-title .related-article-title,
.related-article-list-container .related-article-title {
    font-size: 42px;
    line-height: 57px
}
.styled-title .sppb-addon-title,
.related-article-list-container .sppb-addon-title,
.styled-title .related-article-title,
.related-article-list-container .related-article-title {
    font-size: 32px;
    line-height: 57px
}

.styled-title .sppb-addon-title:before,
.related-article-list-container .sppb-addon-title:before,
.styled-title .related-article-title:before,
.related-article-list-container .related-article-title:before {
    width: 90px
}


@keyframes fadein {
    from {
        opacity: 0;
        top: -114px
    }

    to {
        opacity: 1;
        top: 0
    }
}

@-moz-keyframes fadein {
    from {
        opacity: 0;
        top: -114px
    }

    to {
        opacity: 1;
        top: 0
    }
}

@-webkit-keyframes fadein {
    from {
        opacity: 0;
        top: -114px
    }

    to {
        opacity: 1;
        top: 0
    }
}

@-o-keyframes fadein {
    from {
        opacity: 0;
        top: -114px
    }

    to {
        opacity: 1;
        top: 0
    }
}

@keyframes fadein2 {
    from {
        opacity: 0;
        top: -30%;
    }

    to {
        opacity: 0.7;
        top: 0%;
    }
}

@-moz-keyframes fadein2 {

    /* Firefox */
    from {
        opacity: 0;
        top: -30%;
    }

    to {
        opacity: 0.7;
        top: 0%;
    }
}

@-webkit-keyframes fadein2 {

    /* Safari and Chrome */
    from {
        opacity: 0;
        top: -30%;
    }

    to {
        opacity: 0.7;
        top: 0%;
    }
}

@-o-keyframes fadein2 {

    /* Opera */
    from {
        opacity: 0;
        top: -30%;
    }

    to {
        opacity: 0.7;
        top: 0%;
    }
}

/* fadein3 */
@keyframes fadein3 {
    from {
        opacity: 0;
        bottom: -30%;
    }

    to {
        opacity: 0.7;
        bottom: 0%;
    }
}

@-moz-keyframes fadein3 {

    /* Firefox */
    from {
        opacity: 0;
        bottom: -30%;
    }

    to {
        opacity: 0.7;
        bottom: 0%;
    }
}

@-webkit-keyframes fadein3 {

    /* Safari and Chrome */
    from {
        opacity: 0;
        bottom: -30%;
    }

    to {
        opacity: 0.7;
        bottom: 0%;
    }
}

@-o-keyframes fadein3 {

    /* Opera */
    from {
        opacity: 0;
        bottom: -30%;
    }

    to {
        opacity: 0.7;
        bottom: 0%;
    }
}

.jt-cs.industrxt4 .jt-imagewrap {
    overflow: hidden;
    position: relative;
    z-index: 7;
    transition: all 0.7s ease-out 0s;
}

.jt-cs.industrxt4.jt-projects a.icon-url.industrxt4 {
    background-color: #ff5e14;
}

.jt-cs.industrxt4.jt-projects a.icon-lightbox.industrxt4 {
    background-color: #152332;
}

.jt-cs.industrxt4.jt-projects .jt-inner-overlay {
    background-image: -webkit-linear-gradient(-45deg, #152332 50%, transparent 50%);
}

.jt-cs.industrxt4.jt-projects .jt-inner-overlay-2 {
    background-image: -webkit-linear-gradient(-45deg, transparent 50%, #ff5e14 50%);
}

.jt-cs.industrxt4 .jt-imagewrap img {
    -webkit-transition: all 1s ease-out;
    -moz-transition: all 1s ease-out;
    -ms-transition: all 1s ease-out;
    -o-transition: all 1s ease-out;
    transition: all 1s ease-out;
}

.jt-cs.industrxt4 .jt-imagewrap:hover img {
    transform: scale(1.3);
    -webkit-transform: scale(1.3);
    -moz-transform: scale(1.3);
    -o-transform: scale(1.3);
    -ms-transform: scale(1.3);
    -webkit-transition: all 0.7s ease-out;
    -moz-transition: all 0.7s ease-out;
    -ms-transition: all 0.7s ease-out;
    -o-transition: all 0.7s ease-out;
    transition: all 0.7s ease-out;
}

.jt-cs.industrxt4.jt-projects .jt-imagewrap .fa {
    font-size: 20px;
    color: #fff;
}

.jt-cs.industrxt4.jt-projects .icon-lightbox.industrxt4 {
    position: absolute;
    bottom: 20%;
    right: 15%;
    width: 25%;
    text-align: center;
    opacity: 0;
    z-index: 10;
    transition: all 0.7s ease-out 0s;
}

.jt-cs.industrxt4.jt-projects .icon-url.industrxt4 {
    position: absolute;
    top: 20%;
    left: 15%;
    width: 25%;
    text-align: center;
    opacity: 0;
    z-index: 11;
    transition: all 0.7s ease-out 0s;
}

.jt-cs.industrxt4.jt-projects .jt-imagewrap:hover .icon-lightbox.industrxt4 {
    opacity: 0.9;
    transition: all 0.7s ease-out 0s;
    bottom: 40%;
    right: 25%;
}

.jt-cs.industrxt4.jt-projects .jt-imagewrap:hover .icon-url.industrxt4 {
    opacity: 0.9;
    transition: all 0.7s ease-out 0s;
    top: 40%;
    left: 25%;
}

.jt-cs.industrxt4 .jt-imagewrap {
    overflow: hidden;
    position: relative;
    z-index: 7;
    transition: all 0.7s ease-out 0s;
}

.jt-cs.industrxt4.jt-projects .jt-inner-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 8;
    opacity: 0;
    top: 0;
    left: 0;
}

.jt-cs.industrxt4.jt-projects .jt-inner-overlay-2 {
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 8;
    opacity: 0;
    bottom: 0;
    right: 0;
}

.jt-cs.industrxt4.jt-projects a.icon-url.industrxt4,
.jt-cs.industrxt4.jt-projects a.icon-lightbox.industrxt4 {
    border-radius: 100%;
    width: 44px;
    height: 44px;
    font-size: 20px;
    display: grid;
    place-items: center;
}

.industrxt4.jt-projects .positioncenter.owl-carousel .owl-nav {
    width: 100%;
    position: absolute;
    top: 100%;
    bottom: 0;
    transform: translateY(35px);
}

.jt-cs.industrxt4.jt-projects a.icon-url.industrxt4 {
    background-color: #ff5e14;
}

.jt-cs.industrxt4.jt-projects a.icon-lightbox.industrxt4 {
    background-color: #152332;
}

.jt-cs.industrxt4.jt-projects .jt-inner-overlay {
    background-image: -webkit-linear-gradient(-135deg, #152332 50%, transparent 50%);
}

.jt-cs.industrxt4.jt-projects .jt-inner-overlay-2 {
    background-image: -webkit-linear-gradient(-135deg, transparent 50%, #ff5e14 50%);
}

.slide.industrxt4 .jt-imagewrap:hover .jt-inner-overlay {
    opacity: 0.7;
    animation: fadein2 0.7s;
    -moz-animation: fadein2 0.7s;
    /* Firefox */
    -webkit-animation: fadein2 0.7s;
    /* Safari and Chrome */
    -o-animation: fadein2 0.7s;
    /* Opera */
}

.slide.industrxt4 .jt-imagewrap:hover .jt-inner-overlay-2 {
    opacity: 0.7;
    animation: fadein3 0.7s;
    -moz-animation: fadein3 0.7s;
    /* Firefox */
    -webkit-animation: fadein3 0.7s;
    /* Safari and Chrome */
    -o-animation: fadein3 0.7s;
    /* Opera */
}

